prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcdt
Description: Container DataType library
Version: 14.1.3
Libs: -Wl,-R${libdir} -L${libdir} -lcdt
Cflags: -I${includedir} -I${includedir}/graphviz
